//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EMartVG.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class SuvNavCategorias
    {
        public int SuvNavCategoria { get; set; }
        public Nullable<int> Id_Marca { get; set; }
        public Nullable<int> Id_Categoria { get; set; }
    
        public virtual Categorias Categorias { get; set; }
        public virtual Marca Marca { get; set; }
    }
}
